%def_without test
%define module_name DBD-cubrid
# BEGIN SourceDeps(oneline):
BuildRequires: gcc-c++ libncurses-devel perl(Config.pm) perl(DBI.pm) perl(DBI/DBD.pm) perl(DynaLoader.pm) perl(ExtUtils/MakeMaker.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 10.1.0.0001
Release: alt5
Summary: CUBRID database driver for the DBI module
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/C/CU/CUBRID/%{module_name}-%{version}.tar.gz

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_archlib/D*
%perl_vendor_autolib/*

%changelog
* Wed Nov 29 2023 Igor Vlasenko <viy@altlinux.org> 10.1.0.0001-alt5
- rebuild with perl 5.38

* Wed Jun 16 2021 Igor Vlasenko <viy@altlinux.org> 10.1.0.0001-alt4
- rebuild with perl 5.34.0

* Thu Oct 01 2020 Igor Vlasenko <viy@altlinux.ru> 10.1.0.0001-alt3.1
- rebuild with perl 5.30

* Fri Feb 01 2019 Cronbuild Service <cronbuild@altlinux.org> 10.1.0.0001-alt2.1
- rebuild with perl 5.28.1

* Mon Dec 18 2017 Igor Vlasenko <viy@altlinux.ru> 10.1.0.0001-alt2
- rebuild with perl 5.26

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 10.1.0.0001-alt1
- regenerated from template by package builder

* Sun Feb 12 2017 Cronbuild Service <cronbuild@altlinux.org> 9.3.0.0001-alt3
- rebuild to get rid of unmets

* Mon Nov 30 2015 Igor Vlasenko <viy@altlinux.ru> 9.3.0.0001-alt2
- rebuild with perl 5.22

* Tue Dec 30 2014 Igor Vlasenko <viy@altlinux.ru> 9.3.0.0001-alt1
- new version

* Sat Dec 13 2014 Cronbuild Service <cronbuild@altlinux.org> 9.2.0.0001-alt2
- rebuild to get rid of unmets

* Mon Oct 21 2013 Igor Vlasenko <viy@altlinux.ru> 9.2.0.0001-alt1
- initial import by package builder

